
Synnefo - Bug # 2476

Status: Rejected Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 05/29/2012 Assignee: Sofia Papagiannaki

Updated: 04/09/2013 Due date:

Subject: Support authentication using x509 certificates

Description

Support authentication using x509 certificates

History

#1 - 08/01/2012 01:09 pm - Sofia Papagiannaki

- Target version changed from 0.7.0 to 0.7.1

#2 - 02/08/2013 06:42 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.7.1)

#3 - 02/08/2013 06:43 pm - Vangelis Koukis

- Category set to Astakos

#4 - 04/09/2013 11:05 am - Georgios Tsoukalas

- Status changed from Assigned to Rejected
